prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@

gwyicondir=@datadir@/@PACKAGE@/icons

Name: LibGwyUI
Description: Gwyddion3 widgets library
Version: @VERSION@
Requires: libgwyddion3 = @VERSION@, gtk+-3.0 >= 2.24.0, cairo >= 1.12, gdk-pixbuf-2.0 >= 2.4
Libs: -L${libdir} -lgwyui3
Cflags: -I${includedir}/gwyddion3
